@charset "utf-8";
.amap-toolbar {

    z-index: 9;
}




.main:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0px;
	right: 0;
	z-index: 1;
	background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0));
	height: 100px;
	/* box-shadow: 0px 30px 50px rgb(0 0 0 / 50%); */
	/* background-size: auto 99%; */
}
.pl_service4{top:63% !important;}
#c_static_001-1671775469691 .e_container-4 .icon {
    width: 50px;
    height: 50px;
    margin-right: 5px;
}
#c_static_001-1671775469691 .e_container-4 .icon path{fill:rgba(0,172,150,1);}
.e_bannerA-1 .p_info .p_summary {

    font-family: "c5ee8c2f-a651-4ed3-9c84-b68506c5b817";

}


#c_grid-1672121152878 > .p_gridbox > .p_gridCell:nth-child(2n + 1){position: sticky;top: 120px;}
.e_breadcrumb-2 .p_breadcrumb {
    display: flex;
    align-items: center;
}
#c_static_001-16730021939100{border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;}
#c_magiccube_009-1672984795995 .p_tablist {
    display: flex;
    justify-content: center;
}
#c_static_001-1672989216939 .e_loop-6 .cbox-6:nth-child(odd),#c_static_001-1672989216939 .e_loop-6 .cbox-6:nth-child(even){
    flex: 0 0 25%;
    border-right: 1px solid #ddd;
}


#c_magiccube_009-16760821542210 .p_active {
    border-bottom: 0px solid #972926;
    background: rgb(0,216,195)!important;
    color: #fff;
}

#c_magiccube_009-1672984795995 .p_active {
    border-bottom: 0px solid #972926;
    background: rgba(216,33,40,1)!important;
    color: #fff;
}


#c_magiccube_009-16760821542210 .p_active:after{
   border-left: 6px solid transparent;
   border-right: 6px solid transparent;
   border-top: 6px solid rgb(0,216,195)!important;
   content: '';
   position: absolute;
   left: 0;
   right: 0;
   bottom: -6px;
   width: 0;
   margin: 0 auto;
   transition: all ease .3s;
}


#c_magiccube_009-16760821542210 .p_tablist {
    display: flex;
    justify-content: center;
}
#c_magiccube_009-1672984795995 .p_active:after{
   border-left: 10px solid transparent;
   border-right: 10px solid transparent;
   border-top: 10px solid rgba(216,33,40,1);
   content: '';
   position: absolute;
   left: 0;
   right: 0;
   bottom: -10px;
   width: 0;
   margin: 0 auto;
   transition: all ease .3s;
}

#c_magiccube_009-16760821542210 .top .tab-item,#c_magiccube_009-16760821542210 .bottom .tab-item {
    white-space: nowrap;
    overflow: inherit;
    text-overflow: ellipsis;
}

#c_magiccube_009-1672984795995 .top .tab-item, #c_magiccube_009-1672984795995 .bottom .tab-item {
    white-space: nowrap;
    overflow: inherit;
    text-overflow: ellipsis;
}

#c_magiccube_009-16760821542210 .tab-item {width: calc(100% / 7);line-height: 54px;background: #f4f4f4;margin-right: 1px;font-size: 16px;}

#c_magiccube_009-1672984795995 .tab-item {width: calc(100% / 7);line-height: 54px;background: rgba(0,0,0,0.3);color: #fff;border: 1px solid #fff;margin-right: 1px;font-size: 16px;}



#c_static_001_P_10606-1671786071841 .e_button-73{border:0px;}
#c_static_001-1671775469691 .e_container-10 .cbox-10-1{border-left:1px solid #ddd;padding-left: 20px;margin-left: 20px;}

  @media only screen and (min-width: 769px){

    

    
    
.nyactive a {
	color: #fff !important;
	font-weight: bold;
	position: relative;
	z-index: 9;
}

.nyactive .p_item:after {
	left: 0 !important;
    right: auto !important;

    width: 100% !important;

}


	  .cpactive >div{border-color: rgba(216,33,40,1) !important;background:rgba(216,33,40,1) !important;}
.cpactive a{color:#fff !important;}
	  
.nyactive .e_container-6{border-color: rgba(216,33,40,1) !important;}

	  

}
@media only screen and (max-width:1280px) and (min-width:1024px) {
  
#c_navigation_006_P_953-1677479367630 .e_container-14 .cbox-14-0 {
    flex: 0 0 25% !important;
    align-self: center;
}
  
}


@media only screen and (max-width: 768px){

	#c_grid-1672121152878 > .p_gridbox > .p_gridCell:nth-child(2n + 1){position: inherit;top: 120px;}

	

  #c_magiccube_009-1672984795995 {
    display-radio: 1;
    width: auto;
    max-width: none;
    margin-top: 20px;
    margin-bottom: 0px;
}
  
  #c_static_001_P_10605-1671786073832 .e_container-1 {

    background: rgba(216,33,40,1) !important;

}
  
  
  
  #c_static_001-1672990915302 .e_loop-16 .p_loopitem:nth-child(even) .e_container-11 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: auto;
    display-radio: flex;
    margin-right: auto;
    margin-left: auto;
    max-width: none;
}
  
  #c_static_001-1672990915302 .e_loop-16 .p_loopitem:nth-child(even) > div {
    flex-direction: column;
}
  
  
  #c_static_001-1672989216939 {
    display-radio: 1;
    background-attachment: inherit;
    padding-bottom: 30px;
    padding-top: 30px;
}
  
  
  #c_magiccube_009-1672984795995 .tab-item {
    width: calc(100% / 6);
    line-height: 54px;
    background: #f4f4f4;
    margin-right: 1px;
    font-size: 14px;
}
  
  
	#c_static_001-1671775469691 .e_container-10 .cbox-10-1{display:none;}

  

.nyactive >div {
  border-color: rgba(216,33,40,1) !important;
  background: rgba(216,33,40,1) !important;
}
	

  
.nyactive a {
	color: #fff !important;
	font-weight: bold;
}
  
  
  
  #c_grid-1671782909640 {

    background-repeat: repeat-y;

}
  
  #c_magiccube_009-1672984795995 .tab-item {
    display: block;
    width: calc(100% / 2) !important;
    color: #333;
    line-height: 42px !important;
    font-size: 14px !important;
}
  
  
#c_static_001-1671775469691 .e_container-1 .cbox-1-1{display:none;}
  #c_static_001-1671775469691 .e_navigationF-7 {
    display: flex;
    justify-content: flex-end;
}
  
  
  #c_static_001-1671775469691 .e_container-2 {position: absolute;top: 0px;right: 0px;display-radio: flex;background: none;background-image: none;}
  
  
}



#c_magiccube_009-1672984795995 .tab-item .icon{
    font-size: 22px;
    height: 26px;
    width: 26px;
}




#c_magiccube_009-1672984795995 .content-box{min-height:0px;}
#c_magiccube_009-1672984795995 .p_active {
    font-weight: bold;
    color: #fff;
    border: 1px solid rgba(216,33,40,1);
}

#c_magiccube_009-1672984795995 .p_active path{fill:rgba(216,33,40,1);}

#c_magiccube_009-1672984795995 .p_tablist {
    display: flex;
    border-bottom: 0px solid #ddd;
}
#c_magiccube_009-1672984795995 .tab-item {
    display: block;
    width: calc(100% / 8);
    line-height: 48px;
    text-align: center;
    margin: 0px 5px;
    font-size: 16px;
    cursor: pointer;
    position: relative;
}



.form-control {
    display: block;
    width: 100%;
    height:50px;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}


table {
    border-right: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
    margin-bottom: 15px;
}

table tr td {
    border-left: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 8px 20px;
    color: #555;
}

table tr:nth-child(odd) {
    background: #f4f5f6
}

table tr:first-child {
        background:rgba(216,33,40,1);
}

table tr:first-child td {
    color: #fff;
    padding: 12px 20px;
    font-size: 18px;
    font-weight: bold;
    border-left: 1px solid rgba(255,255,255,0.1);
}
.pl_service2 {

    top:70%;

}
